Bug 836380 - [abrt] rhythmbox-2.97-1.fc17: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.97-1.fc17: Process /usr/bin/rhythmbox was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:53194e013b5d1c3ccf48c2d19dd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 17:19 EDT by bongosabbath
Modified: 2013-07-31 16:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:47:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.91 KB, text/plain)
2012-06-28 17:19 EDT, bongosabbath
no flags Details
File: backtrace (54.52 KB, text/plain)
2012-06-28 17:19 EDT, bongosabbath
no flags Details
File: xsession_errors (64.23 KB, text/plain)
2012-06-28 17:19 EDT, bongosabbath
no flags Details
File: maps (82.97 KB, text/plain)
2012-06-28 17:19 EDT, bongosabbath
no flags Details
File: dso_list (24.99 KB, text/plain)
2012-06-28 17:19 EDT, bongosabbath
no flags Details
File: build_ids (10.01 KB, text/plain)
2012-06-28 17:19 EDT, bongosabbath
no flags Details
File: open_fds (5.07 KB, text/plain)
2012-06-28 17:19 EDT, bongosabbath
no flags Details

  None (edit)
Description bongosabbath 2012-06-28 17:19:13 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        rhythmbox
comment:        Enabled ReplayGain plugin. Immediately froze.
executable:     /usr/bin/rhythmbox
kernel:         3.4.3-1.fc17.i686
pid:            6268
pwd:            /home/davey
time:           Thu 28 Jun 2012 03:43:39 PM EDT
uid:            1000
username:       davey

backtrace:      Text file, 55826 bytes
build_ids:      Text file, 10250 bytes
dso_list:       Text file, 25591 bytes
event_log:      Text file, 21408 bytes
maps:           Text file, 84957 bytes
open_fds:       Text file, 5194 bytes
xsession_errors: Text file, 65772 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/davey/1

core_backtrace:
:d96a17c6998c6d5f3054fdfd9790d314828655c8 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x6c7b5 __libc_message libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x74139 _int_free libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4d25c - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4d418 g_free libglib-2.0.so.0 -
:258a6aa3ffb9b024973ee0007a196ceae4c7209b 0xd6711 - librhythmbox-core.so.6 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x1a153 - libgstreamer-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x562ff - libgstreamer-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x5980e gst_pad_push libgstreamer-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x42bb4 gst_proxy_pad_chain_default libgstreamer-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x59958 gst_pad_push libgstreamer-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x42bb4 gst_proxy_pad_chain_default libgstreamer-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x59958 gst_pad_push libgstreamer-0.10.so.0 -
:92ee9bcbee0d496b1e941eeeeb1e3279e3c59f3b 0x3af94 - libgstbase-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x59958 gst_pad_push libgstreamer-0.10.so.0 -
:92ee9bcbee0d496b1e941eeeeb1e3279e3c59f3b 0x3af94 - libgstbase-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x59958 gst_pad_push libgstreamer-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x42bb4 gst_proxy_pad_chain_default libgstreamer-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x59958 gst_pad_push libgstreamer-0.10.so.0 -
:bf27a12070e94208786910907bdb88ad0bb29759 0x27737 - libgstcoreelements.so -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x83b10 - libgstreamer-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x84c99 - libgstreamer-0.10.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6cd18 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6c2e4 - libglib-2.0.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=deadpc
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d473aa10aec12b7a8e4ef25c0000000c-1340902137.426709-1529381123
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=davey
:USERNAME=davey
:MAIL=/var/spool/mail/davey
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/davey/.local/bin:/home/davey/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/davey
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/davey
:SHLVL=1
:LOGNAME=davey
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-w1khvZ2WrT,guid=77b41e3507c543df4d1ad01500000020
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/davey
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-davey-SLQXKw/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/837,unix/unix:/tmp/.ICE-unix/837
:GNOME_KEYRING_CONTROL=/run/user/davey/keyring-q6pPcH
:SSH_AUTH_SOCK=/run/user/davey/keyring-q6pPcH/ssh
:GPG_AGENT_INFO=/run/user/davey/keyring-q6pPcH/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6268
:DESKTOP_STARTUP_ID=gnome-shell-1092-deadpc-rhythmbox-2_TIME9287591

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15944                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15944                15944                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

smolt_data:
:
:
:General
:=================================
:UUID: 681c4123-2c90-4241-882e-b2aa1568b189
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 5586.00
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 2.80GHz
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 2009
:System Swap: 4031
:Vendor: Hewlett-Packard
:System: HP Compaq dc5100 MT(PZ580UA) 
:Form factor: Mini Tower
:Kernel: 3.4.3-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9792:0:0) pci, None, PCI/ISA, 82801FB/FR (ICH6/ICH6R) LPC Interface Bridge
:(5348:5751:4156:12293) pci, tg3, ETHERNET, NetXtreme BCM5751 Gigabit Ethernet PCI Express
:(32902:9602:4156:12300) pci, i915, VIDEO, 82915G/GV/910GL Integrated Graphics Controller
:(32902:9809:4156:12300) pci, ata_piix, STORAGE, 82801FB/FW (ICH6/ICH6W) SATA Controller
:(32902:9824:4156:12300) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9826:4156:12300) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
:(32902:9839:4156:12300) pci, ata_piix, STORAGE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller
:(6164:1537:6164:10336) pci, rt2800pci, NETWORK, RT2800 802.11n PCI
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:9838:4156:12300) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97 Audio Controller
:(32902:9817:4156:12300) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9816:4156:12300) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:9600:4156:12300) pci, agpgart-intel, HOST/PCI, 82915G/P/GV/GL/PL/910GL Memory Controller Hub
:(32902:9818:4156:12300) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(32902:9819:4156:12300) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
:(32902:9820:4156:12300) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_deadpc-lv_root / ext4 4096 4096 4465379 2131827 2087107 1122304 957828 957828
:/dev/sda2 /boot ext4 1024 1024 508644 404085 378485 128016 127663 127663
:/dev/sda1 WITHHELD fuseblk 4096 4096 43204809 11525538 11525538 46233224 46112764 46112764
:

var_log_messages:
:Jun 26 16:46:25 deadpc abrt: detected unhandled Python exception in 'rhythmbox'
:Jun 27 16:31:59 deadpc abrt: detected unhandled Python exception in 'rhythmbox'
:Jun 28 14:48:06 deadpc abrt: detected unhandled Python exception in 'rhythmbox'
:Jun 28 15:27:33 deadpc abrt: detected unhandled Python exception in 'rhythmbox'
:Jun 28 15:44:16 deadpc abrt[7155]: Saved core dump of pid 6268 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-06-28-15:43:39-6268 (1216323584 bytes)
Comment 1 bongosabbath 2012-06-28 17:19:18 EDT
Created attachment 595132 [details]
File: event_log
Comment 2 bongosabbath 2012-06-28 17:19:20 EDT
Created attachment 595133 [details]
File: backtrace
Comment 3 bongosabbath 2012-06-28 17:19:22 EDT
Created attachment 595134 [details]
File: xsession_errors
Comment 4 bongosabbath 2012-06-28 17:19:24 EDT
Created attachment 595135 [details]
File: maps
Comment 5 bongosabbath 2012-06-28 17:19:26 EDT
Created attachment 595136 [details]
File: dso_list
Comment 6 bongosabbath 2012-06-28 17:19:28 EDT
Created attachment 595137 [details]
File: build_ids
Comment 7 bongosabbath 2012-06-28 17:19:30 EDT
Created attachment 595138 [details]
File: open_fds
Comment 8 Fedora End Of Life 2013-07-03 16:37:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-07-31 16:47:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.